Reply To: Your version of Kontakt is too old to load this file. Please update to the lates

Home Forums Pianobook Your version of Kontakt is too old to load this file. Please update to the lates Reply To: Your version of Kontakt is too old to load this file. Please update to the lates

#201579
AvatarMatthewJones
Participant

There’s a 6.2.2 version, maybe the instrument was made in that? Bit strange that it says it’s too old considering 6 is backwards compatible with 2,3,4,5

Follow Pianobook